Subject: Re: [lojban] God

From: [email-masked]
Date: Sat, 1 Sep 2001 13:32:32 EDT

In a message dated 9/1/2001 11:28:05 AM Central Daylight Time, 
[email-masked] writes:

> DEFINING god in lojban is the hard part...
> As it is in any language -- to the point where it is often said to be 
impossible except negatively. But Lojban is good at negations, avoiding many 
of the ambiguities that English, say, -- or Loglan even -- lets in.

At one time or another, we have argued (not to definite conclusions in any 
case) for the best way to render the names of the major Gods (or the major 
names of the God) of the western monotheistic tradition and a bit less so the 
names of various particular gods (not excluding goddesses) of a variety of 
polytheisms -- these latter being easier, in general.